# Uses of Class
io.dapr.client.domain.BulkSubscribeMessageEntry

Packages that use BulkSubscribeMessageEntry
Package
Description
io.dapr.client.domain

## Uses of BulkSubscribeMessageEntry in io.dapr.client.domain

Methods in io.dapr.client.domain that return types with arguments of type BulkSubscribeMessageEntry
Modifier and Type
Method
Description
`List<BulkSubscribeMessageEntry<T>>`
BulkSubscribeMessage.`getEntries()`
Constructor parameters in io.dapr.client.domain with type arguments of type BulkSubscribeMessageEntry
Modifier
Constructor
Description
``
`BulkSubscribeMessage(List<BulkSubscribeMessageEntry<T>> entries, String topic, Map<String,String> metadata)`
Instantiate a BulkSubscribeMessage.